

/* the visibility toggler */

#menu.scrolling {
    background: #fff; 
	
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1000;
	border-bottom: 1px solid #333399;
}
#menuToggler { display: none; }
.menu_bg {}
/* our menu (Typical horizontal menu) */
ul.menu {  margin: 0; padding: 0; font-size: 0.9em;     text-align: right; }

	/* second level */
	ul.menu ul { left: -9999em; opacity: 0; position: absolute; background: #e6e6e6; margin: 0; padding: 0; top: 40px; }
	ul.menu ul ul { background: #cccccc; }

	ul.menu > li { display: inline-block; vertical-align: middle; position: relative; font-size: 14pt;/* top level links only in order to avoid overriding */ }
	ul.menu > li > a { display: inline-block; vertical-align: middle; padding: 19px ; color: #333399; }
	ul.menu > li > a:hover,
	ul.menu > li:hover > a { text-decoration: none; color: #6767c1;}

	/* setting the visibility */
	ul.menu > li:hover > ul { opacity: 1; top: 30px; left: 0; }
	ul.menu > li > ul > li:hover ul { opacity: 1; top: 36px; left: 100%; }

		/* second and third level */
		ul.menu ul > li { display: block; display-display: block; display-padding: 10px 15px; }
		ul.menu ul > li a { display: block; padding: 10px 15px; }
		ul.menu ul > li a:hover,
		ul.menu ul > li:hover a { background: #6767c1; }
		ul.menu ul ul li a:hover { background: #6767c1; }

		/* Active and parent classes- using Joomla! menu classes - use the :after pseudo-classes to add images or icon fonts. You can safely remove this part since it's completely optional - remove at will */
		/* active states */
		ul.menu > li.parent > a { }
		ul.menu > li.active { }
			/* lower levels */
			ul.menu > li.active > a { }
			ul.menu > li.active > ul > li.active > a { }
			ul.menu > li.active > ul > li.active > ul > li.active > a { }


@media screen and (max-width: 800px) {
#menu, #menu.scrolling {
    background: #fff; 
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1000009 !important;
	border-bottom: 1px solid #333399;}

	#menuToggler { display: block; text-align: start;font-size: 20pt;}
    #menuToggler .icon { display: inline-block; vertical-align: middle; padding-right: 5px; }
    #menuToggler span { display: inline-block; vertical-align: middle; font-weight: 800; font-size: 12px; line-height: 28px; }
    #menuToggler a:hover { text-decoration: none; }
    
.ng_m ul.menu { left: 100% !important; z-index: 100009 !important; width:100%; top: 70px; line-height: 1.8; position: absolute; border: 1px solid #f2f2f2; background: #fff;  text-align: center; }
.ng_m ul.menu.menuIsActive { left: 0 !important ;}
.ng_m ul.menu ul { display: block; position: static; opacity: 1; }
.ng_m ul.menu ul li { text-indent: 15px; font-size: 0.9em; border-bottom: 1px solid #f2f2f2; }
.ng_m ul.menu > li, ul.menu li,
.ng_m ul.menu a, ul.menu li > a { display: block !important; width: 100%; }

  /* globally reset all paddings */
.ng_m ul.menu a { padding: 12px 20px !important; }
/* resetting all the hover states - can be omitted in live sites */
.ng_m ul.menu a:hover, ul.menu li:hover a { background: none !important; }
  
  .firma .bx2 {display: none;}
  .oferta2 .bx1 {display: none;}
  .oferta3 .bx2 {display: none;}
  
  .baner ,.baner_k, .baner_magazyn, .baner_pi {display: none;}
  .opinie .bx1 {display: none;}
  .menu_blog ul.menu {left: 0 !important; z-index: 10009 !important; width:100%; top: 0px; line-height: 1.8; position: relative; }
  .menu_blog ul.menu > li > a {padding: 0px 0px 0px 0px !important;}
  .menu_blog ul.menu > li {width: 100% !important; text-align: center;text-transform: uppercase; font-size: 14pt;}
  .menu_blog img {}
  .menu_blog img {width: 280px !important; height: 280px !important;}
  .menu_blog ul.menu {margin-left: 0px !important;}
  .search {display: none !important;}
  .content_ml .item-page img, .content_ml .blog img {width: 330px !important; height: auto !important;}
  .content_ml {margin-top: 60px;}
  .menu_blog ul.menu {margin-left: 0px;}
  .menu_blog ul.menu > li.item-139, .menu_blog ul.menu > li.item-142, .menu_blog ul.menu > li.item-145 {padding: 40px 0px 1px 0px !important;}
  .menu_blog ul.menu > li.item-140, .menu_blog ul.menu > li.item-143, .menu_blog ul.menu > li.item-146 {padding: 40px 0px 1px 0px !important;}
  .menu_blog ul.menu > li.item-141, .menu_blog ul.menu > li.item-144, .menu_blog ul.menu > li.item-147 {padding: 40px 0px 1px 0px !important;}
}



/* slajder */
.slide-text {color: #000 !important; font-size: 14pt;}
.slide-desc-bg-default {background: none !important;}
.slide-desc-in {padding-bottom: 30px;}

#ofirmie {
   width: 200px;
   height: 200px;
   margin: auto;
   position: absolute;
   top:0; bottom:0; /* wyrównanie w pionie */
   left:0; right:0; /* wyrównanie w poziomie */
   max-width: 100%;
   max-height: 100%;
   overflow: auto;
}
.firma .bx1, .oferta2 .bx2, .oferta3 .bx1 {padding-top: 100px;}
.firma img, .oferta2 img, .oferta3 img {padding-top: 30px;}
.baner p, .baner_magazyn p, .baner_pi p, .baner_k p{ font-size: 40pt; margin-bottom: -20px;}
.hk	{text-align: end; margin-top: 140px;}
.baner_k .hk	{text-align: left !important; }
.opinie {padding: 10px 0px 10px 0px;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	color: #fff !important;	background: #ff7e00 !important;}

.btn-primary {color: #fff !important; 	background: #ff7e00 !important; border-color: #ff7e00 !important;}
.baner_mg {background: #83cfdb !important; color: #ff7e00; padding: 20px 0px 20px 0px;}
.opinie .btn-primary {    padding: .6rem 6rem !important;}
.opinie .bx2 {padding: 40px 0px 0px 0px;}
.oferta2 h1, .oferta3 h1, .firma h1 {color: #ff7e00 !important; padding: 20px 0px 20px 0px !important;}
.pa {text-align: center;}
body,html {height:100%;}
body{background:#ffffff;font: 400 12pt/1.3em;color:#777;margin:0;padding:0}
.clr{clear:both;overflow:hidden;font-size:0;line-height:0;}
ul{list-style:none;margin:0;padding:0}
a,img{outline:none;margin:0;padding:0;border:none;}
a:link, a:visited { color:#777;text-decoration:none;}
a:hover, a:active, a:focus { color:#4056a6; }
form { padding:0;margin:0; }
header, nav, menu, section, aside, article, footer { display:block; }

h1,h2,h3,h4,h5,h6 { margin:20px !important; line-height:normal; }

h1 { }
h2 {  color: #333399 !important;}
h3 {  color:#ff7e00 !important;}
h4 { }
h5 { }
h6 { }


iframe {border:none;}
dl dd {
	padding:0 0 0 10px;
	margin:0;
}

fieldset { border:none;margin:0;padding:0;}
input, textarea, button { border: 1px solid #333399;color: #333399;background:#fff; padding: 7px !important;}
button { background:#f8f8f8; }

p { margin:0 0 10px; }

.page_bg { }
.page { min-height: 100%; }

.wrapper { padding-bottom: 100px;width:1100px;margin:0 auto; }

.main { margin:0 auto;padding: 0 0 20px; }
.top { margin:0 auto 20px;height:50px;}
.top .menu { height:52px;padding:0 0 0 2px;text-decoration:none;}
.top .menu li { float:left;height:50px;font-size:14px;text-shadow: 1px 1px #fff;}
.top .menu a { float:left;}
.top .menu a span { float:left;height:50px;padding:0 20px;color:#555555;line-height:49px;cursor:pointer;}
.top .menu a:hover span { color:#4056a6; }

.logo { height:95px;padding:40px 0 0 0;position: relative;}
.baner .logo2 {padding-top: 140px;}
.baner .logo2 p {font-size: 20pt; color: #333399;background: transparent url(../images/bg_np.jpg) no-repeat top right; width: 100%; height: 51px;}
.maki {background: transparent url(../images/maki.jpg) no-repeat top center; width: 100%; height: 747px; margin-bottom: 20px;}


.menu_blog ul.menu {margin-left: 0px;}
.menu_blog ul.menu > li.item-139, .menu_blog ul.menu > li.item-142, .menu_blog ul.menu > li.item-145 {padding: 40px 40px 1px 0px;}
.menu_blog ul.menu > li.item-140, .menu_blog ul.menu > li.item-143, .menu_blog ul.menu > li.item-146 {padding: 40px 0px 1px 0px; }
.menu_blog ul.menu > li.item-141, .menu_blog ul.menu > li.item-144, .menu_blog ul.menu > li.item-147 {padding: 40px 0px 1px 40px;}
.menu_blog ul.menu > li > a {padding: 0px !important;}
.menu_blog ul.menu > li {width: 33.3%; text-align: center;text-transform: uppercase; font-size: 14pt;}
.menu_blog img {width: 320px !important; height: 320px !important;}
.menu_blog ul.menu > li a:hover img {-webkit-filter: sepia(100%);-moz-filter: sepia(100%);-o-filter: sepia(100%);-ms-filter: sepia(100%);filter: sepia(100%);}



ul.tags.inline {font-size: 8pt; display: ruby-text-container; }
ul.tags.inline a {color: #ccc !important;}

dl.article-info.muted {display: none;}

#breadcrumbs { position:absolute;bottom:20px;left:20px;}

.leftcol { float:left;width:220px;margin:0 20px 0 0;overflow:hidden; }
.rightcol { float:right;width:220px;margin:0 0 0 20px;overflow:hidden; }

.maincol { float: left; }
.maincol .cont { float:left;width:595px;overflow:hidden; }
.maincol_w_left .cont { float:left;width:838px;overflow:hidden; }
.maincol_w_right .cont { float:left;width:838px;overflow:hidden; }
.maincol_full { overflow:hidden; }

.cont {
	border:1px solid #e0e0e0;
	background:#f0f0f0;
	padding:10px;
	overflow:hidden;
}

.custom-banner {
	position: absolute;
	top:35px;right: 0;
	width: 468px;
	height: 60px;
	overflow: hidden;
}

.custom-banner img { float: left; }

.slide-images {
	padding: 10px;
	margin: 0 0 20px 0;
	background: transparent url(../images/img_bg.gif) repeat 0 0;
}
.stopka { background: transparent url(../images/stopka.jpg) no-repeat top center; width: 100%; height: 300px;}
.search label {display: none !important;}
.search {padding: 15px;}
.slide-images div.b { background: #fff;border: 1px solid #dadada;padding:1px;position:relative;overflow: hidden; }
.slide-images img { float: right; }
.item-page h2 {color: #333399 !important; padding: 10px;}

.contact-widget {  position: absolute;top:40px;left:40px;}
.icons {display: none;}

.icon1 { background: transparent url(../images/icon1.png) no-repeat 0 0; }
.icon2 { background: transparent url(../images/icon2.png) no-repeat 0 0; }
.icon3 { background: transparent url(../images/icon3.png) no-repeat 0 0; }

.leftcol div div div .custom,
.rightcol div div div .custom,
{ background:none;padding:0 20px; }

.separator { font-size:12px;padding:20px 0 0;display:block;color:#505050;font-size:12px;font-weight:700; }

.module_menu,
.module { float:left;width:100%;margin:0 0 20px;}

.module .custom,
.module .latestnews
{
	margin:0 20px;
}

.module_menu div,
.module div
{ background: #fff;}

.module_menu div div,
.module div div
{  }

.module_menu div div div,
.module div div div
{ padding:20px 0 20px;border: 1px solid #dadada;}

.module div div div > p { margin:0 20px; }

.module_menu div div div div,
.module div div div div
{ background:none;margin:0;padding:0;border:none;}

.module_menu div div div h3,
.module div div div h3
{ margin:-20px 0 0 0;padding:0 20px 20px;color:#555555;text-shadow:1px 1px #fff;font-size:14px;font-weight:700;line-height:40px;height:41px;}


.module_menu .menu,
.module .menu
{ margin:0 20px 0 10px; }

.module_menu .menu li,
.module .menu li
{ padding:0 0 0 10px;line-height:20px;}

.module_menu .menu li a,
.module .menu li a
{ display:block;}

.module_menu .menu li a span,
.module .menu li a span, .module .latestnews li a, module_menu .latestnews li a
{ display:block;padding:0 0 0 10px;cursor:pointer;}

#login-form {
	margin:0;
	padding:0;
}

fieldset.userdata {
	border:none;
	margin:0 20px;
	padding:0;
	height:150px;
	position:relative;
}

#login-form ul { margin:20px 20px 0; }

fieldset.userdata label {display:block;line-height:16px; }
#form-login-remember label { display:inline; }

fieldset.userdata input { border:1px solid #d5d5d5;background:none;color:#666;width:178px; }
fieldset.userdata input.button { position:absolute;bottom:0;left:0;width:80px;}

#form-login-username,
#form-login-password,
#form-login-remember { margin:0 0 10px;overflow:hidden; }

#modlgn-remember { float:none;margin:0 0 0 10px;border:none;background:none;width:auto; }


.module .search { margin: 0 20px;position:relative; }
.search label { display:none; }
#mod-search-searchword {
	height:18px;border:1px solid #d5d5d5;background:none;color:#666;width:170px;
}
.module .search .button { position:absolute;right:0;top:0;text-indent:-9999px;width:20px;height:20px;background: #fff url(../images/search_bg.png) no-repeat center center;border-left: none;}

.ng_m {width: 100%;

	   border-bottom: 1px solid #333399;
	   border-top: 1px solid #333399;}

.baner {
	background:  #fff url(../images/baner.jpg) no-repeat right top;
    min-height: 200px;
    width: 100%;
}

.baner_magazyn {
	background: transparent url(../images/baner_um.jpg) no-repeat center center;
    min-height: 450px;
    width: 100%;
    padding-top: 131px;
}
.baner_pi {
	background: transparent url(../images/baner_pi.jpg) no-repeat center center;
    min-height: 450px;
    width: 100%;
    padding-top: 131px;
}
.baner_k {
	background: transparent url(../images/baner_k.jpg) no-repeat center center;
    min-height: 450px;
    width: 100%;
    padding-top: 131px;
}
.oferta2, .opinie{
	background: #ececec; width: 100%;
}
.kontakt {
	background: #000;
	color: #fff;
}

/* maincol */
.cont h2,
.cont h2 a {
	color:#555;
  	font-size: 26px;
  	line-height:normal;
  	text-shadow:1px 1px #fff;
  	margin:0 0 10px;
}

.items-leading,
.category-desc
{
	margin:0 0 20px;
}

.breadcrumb {background: none !important;}
/* items row */
.items-row .item { margin:0 0 20px 0;text-align:justify; /*background:#e8e8e8;*/padding:10px;
	border:1px solid #e0e0e0;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.items-row .item h2,
.items-row .item h2 a { font-size:18px;}
.item .readmore { text-align:right;margin:0;}
.item .readmore a { color:#4056a6;font-weight:700; }


.actions { overflow:hidden;margin:0 0 10px;}
.actions li { float:left; }
.actions li img { float:left;margin:0 6px 0 0; }


.category-desc img { margin:0 10px 4px }
.category-desc a, .category-desc a:link, .category-desc a:visited { color:#4056a6;text-decoration:underline;}
.image-left { float:left;margin:0 10px 4px 0; }
.image-right { float:left;margin:0 0 4px 10px; }


.item-title { font-size:12px; }
.main .categories-list ul li {
    padding: 5px;
}

.category-desc {
    line-height: 1.7em;
    margin: 10px 0;
    padding-left: 0;
}

.category-desc p { line-height:40px; }
.pagination { display: block !important; overflow:hidden; padding:10px 0; }
.pagination .counter { margin:0; text-align: center; }

.current > a > span {
	color:#4056a6;
}

.pagination ul { overflow:hidden;}
.pagination ul li {
	float:left;
	margin:0 6px 0 0;
}

.pagination .pagenav {
	display:block;
	background:#fff;
	margin:0 4px 0 0;padding:2px 6px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    margin:10px 0;
}


.pagenav .pagenav-prev { float:left; }
.pagenav .pagenav-next { float:right; }
.pagenav-prev, .pagenav-next {
	background:#fff;
	margin:0 4px 0 0;padding:2px 6px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    margin:10px 0;
}

/* end maincol */

/* tables */

table { border-collapse:collapse }

table, table th, table td { border:solid 1px #d5d5d5 !important }


table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	background:#dedede;
	color:#777
}


table.weblinks,
table.category
{ margin:10px 10px 20px 0px;width:99%; }

table.weblinks td
{ border-collapse:collapse; }

table.weblinks td,
table.category td
{ padding:7px; }

table.weblinks th,
table.category th
{ padding:7px;text-align:left }

td.num
{ vertical-align:top;text-align:left; }

td.hits
{ vertical-align:top;text-align:center }

td p
{ margin:0;line-height:1.3em }

.filter
{ margin:10px 0 }

.display-limit,
.filter
{ text-align:right;margin-right:7px }

/* ++++++++++++++  category table  ++++++++++++++ */

table.category th a img
{ padding:2px 10px }

.filter-search
{ float:left; }
.filter-search .inputbox
{width:6em}

legend.element-invisible
{
        position:absolute;
        /* need margin top and left doesn't work for the legend element */
        margin-left:-3000px;
        margin-top:-3000px;
        height:0px;
}

.cat-items
{ margin-top:20px }

#contact-slider .panel {
	background:#fff;
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    margin:10px 0;
}

#contact-slider .panel h3 { margin:0; }
#contact-slider .panel h3 a { font-size:18px;line-height:normal; }
#contact-slider .panel .pane-slider { padding:10px 0 0 0; }
#contact-slider .panel .pane-slider div { padding:10px 0 0 0;overflow:hidden; }

.contact-email label
{ float:left;width:140px; }

#member-registration label { display:block; }
#member-registration legend { font-size:20px; }

#member-registration dd { padding:0;margin:0 0 10px; }

.contact-links li { line-height:20px; }


/* */
#jform_email-lbl { width:200px;float:left; }
#article-index li { line-height:20px; }

.cont li {line-height:20px;}
.cont .menu li,
#article-index li,
.cont .latestnews li,
.cont .relateditems li,
.cont .categories-module li
{
	padding:0 10px 0 20px;
	line-height:20px;
	background: transparent url(../images/arrow-1.png) no-repeat top left;
}

#article-index ul,
.cont .menu { margin:10px 0; }

.stats-module dt {
    float: left;
    font-weight: bold;
    margin: 0 10px 0 0;
}

.cont .login,
.cont .registration,
#user-registration {
	background:#fff;
	margin:0 0 10px 0;
	padding:20px 80px 20px 20px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    margin:0 0 10px 0;
    background: #fff url(../images/login_bg.png) no-repeat center right;
}

.cont .login label { float:left;width:100px;}
.cont .login .login-fields {overflow:hidden;margin:0 0 10px;}

footer { margin-top:-100px;height: 60px;padding:20px 0;background: #090909 url(../images/footer_bg.png) repeat-x 0 0; }
footer .footer { width:1100px;height:60px;line-height:60px;margin:0 auto;padding:0 10px;color:#ccc;}
footer .footer a { color:#ccc;}

.error {
	background:#fdcdc9;
	margin:0 0 20px 0;
	padding:10px;
	border:none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#system-message { margin:0; }
#system-message dt.warning{ color:#be4e4c;margin:0 0 10px;font-size:16px;font-weight:700; }
#system-message dd.warning li { line-height:20px;padding:0 0 0 20px; }

.tip-wrap {
	background:#fff;
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* rotator placement */
div#rotator
{
	position:relative;
	height:224px;
	margin:0 0 20px;
}
/* rotator css */
div#rotator ul li {
	float:left;
	position:absolute;
}
/* rotator image style */	
div#rotator ul li img {
	border:1px solid #ccc;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
	background: #fff;
}
div#rotator ul li.show {
	z-index:500;
}

.syndicate-module { margin:0 20px; }

/* social_media */
.leftcol .social_media,
.rightcol .social_media { padding:20px 19px 6px;overflow:hidden; }
.social_media a { padding:0;float:left;height:24px;width:24px;line-height:23px;margin:6px 3px 0;}
.social_media a.deviantart { background: transparent url(../images/social_media/deviant-art.png) no-repeat left center; }
.social_media a.digg { background: transparent url(../images/social_media/digg.png) no-repeat left center; }
.social_media a.ebay { background: transparent url(../images/social_media/ebay.png) no-repeat left center; }
.social_media a.facebook { background: transparent url(../images/social_media/facebook.png) no-repeat left center; }
.social_media a.flickr { background: transparent url(../images/social_media/flickr.png) no-repeat left center; }
.social_media a.icq { background: transparent url(../images/social_media/icq.png) no-repeat left center; }
.social_media a.linkedin { background: transparent url(../images/social_media/linkedin.png) no-repeat left center; }
.social_media a.myspace { background: transparent url(../images/social_media/myspace.png) no-repeat left center; }
.social_media a.skype { background: transparent url(../images/social_media/skype.png) no-repeat left center; }
.social_media a.twitter { background: transparent url(../images/social_media/twitter.png) no-repeat left center; }
.social_media a.vimeo { background: transparent url(../images/social_media/vimeo.png) no-repeat left center; }
.social_media a.youtube { background: transparent url(../images/social_media/youtube.png) no-repeat left center; }
/* end social_media */